Update scripts to use "openssl" instead of "ssleay"
[openssl.git] / apps / .cvsignore
1 openssl